name=10 - Waist - 01 - Smaller Skirt
version=1.0
description=Option with a smaller skirt
screenshot=promo.jpg
category=Body
author=Gradash
homepage=https://www.patreon.com/gradash
NameAsBundle=Grada's Paradise - Rakna-Kadaki Master Rank Set